-- -*- lua -*-
-- Module file created by spack (https://github.com/spack/spack) on 2023-05-09 15:16:03.827907
--
-- ninja@1.11.1%gcc@7.3.0+re2c build_system=generic arch=linux-centos7-broadwell/hqqlyl4
--

whatis([[Name : ninja]])
whatis([[Version : 1.11.1]])
whatis([[Target : broadwell]])
whatis([[Short description : Ninja is a small build system with a focus on speed. It differs from other build systems in two major respects: it is designed to have its input files generated by a higher-level build system, and it is designed to run builds as fast as possible.]])

help([[Name   : ninja]])
help([[Version: 1.11.1]])
help([[Target : broadwell]])
help()
help([[Ninja is a small build system with a focus on speed. It differs from
other build systems in two major respects: it is designed to have its
input files generated by a higher-level build system, and it is designed
to run builds as fast as possible.]])



prepend_path("PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-7.3.0/ninja-1.11.1-hqqlyl4kkt35ef6dv3guyw5lo7wet2qw/bin", ":")
prepend_path("CMAKE_PREFIX_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-7.3.0/ninja-1.11.1-hqqlyl4kkt35ef6dv3guyw5lo7wet2qw/.", ":")
prepend_path("PYTHONPATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-7.3.0/ninja-1.11.1-hqqlyl4kkt35ef6dv3guyw5lo7wet2qw/misc", ":")

